[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCustomIcon.SetMasked

Sets the value for the Masked property.

## Declaration

Source position: graphics.pp line 1641

`protected procedure TCustomIcon.SetMasked(`
`AValue: Boolean`
`); override;`

## Arguments

`AValue` |  | New value for the property.

## Description

SetMasked is an empty implementation in TCustomIcon.

## See also

TRasterImage.Masked |  | Masked - returns True if a Mask is being applied.